/* feuille de style du site IRIM*/
/* juillet 2017 - Stéphanie Hernandez*/


/**********************TITRAILLE*************************/
body {
    font-weight: 400 !important;
}

a {
    color: #3db08d;
    font-weight: bold;
}

p {
    margin: 0 0 10px;
    text-align: justify;
}

li {
    margin-bottom: 10px;
}

.tag-category ul.category li h3 > a {
    color: #33638f !important;
    font-weight: 400 !important;
}

.sp-page-title h2, .sp-page-title-no-img h2 {
    font-size: 40px !important;
    font-weight: 400 !important;
    line-height: 1;
  text-shadow: 2px 2px 8px #000;
}

.latest-post-inner h2.entry-title a {
    color: #ffffff !important;
}


.entry-header h2 a {
    color: #33638f;
    text-transform: uppercase;
  font-weight: 400;
}
.entry-header h2 {
    color: #33638f;
    font-size: 26px;
  font-weight: 400;
}
.sppb-addon h3.sppb-addon-title {
    color: #33638f;
}

h3 {
    color: #3db08d;
font-size: 24px !important;
    font-weight: 400 !important;
    margin: 30px 0 15px;;
      text-transform: uppercase;
}

h4 {
    color: #33638f;
    font-weight: 400 !important;
    margin: 20px 0 10px;
}

h5 {
    color: #ffffff;
    font-family: Roboto Condensed,Open Sans,sans-serif;
    font-size: 18px !important;
    font-weight: 400 !important;
  color: #ffffff;
  background: #3db08d;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
}

h6 {
    color: #2978c2;
    font-family: Open Sans,sans-serif;
    font-size: 16px;
    line-height: 22px;
}

/**************LAYOUT******************/

#sp-main-body {
    padding: 0;
}

/* bouton UP*/
a#scroll-top > i {
    background: #3db08d none repeat scroll 0 0;
    color: #fff;
}

.col-sm-2 {
    width: 20%;
}

/*bandeau entete*/

.sp-page-title-no-img {
    background-color: transparent !important;
}

/*.sp-page-title, .sp-page-title-no-img {
    margin: -70px 0 0;
}*/

article.item {
    margin: 10px 20px 0;
}

.blog {
    margin: 50px;
}

/*.sppb-row {
    padding: 0 20px !important;
}*/

#sp-footer2 {
    padding: 10px;
}

#sp-footer3 {
    padding: 10px;
}

/***modules RIGHT**/

#sp-right .sp-module {
    background: #f2f2f2 none repeat scroll 0 0;
    margin-top: 50px;
    padding: 20px;
}

/*TABLEAUX*/
hr {
    border-color: #ffffff currentcolor currentcolor;
    margin-bottom: 10px;
    margin-top: 10px;
}



/*****************MENUS******************/

/****menu principal**/
#sp-header #sp-menu .sp-megamenu-parent > li.current-item.active > a, #sp-header #sp-menu .sp-megamenu-parent > li.sp-has-child.active > a {
    color: #a7d094;
}

.sp-megamenu-parent {
    font-family: Roboto Condensed,sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px 0 !important;
}

.sp-megamenu-parent li {
    margin-bottom: 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    font-size: 18px;
    font-weight: 300;
    line-height: 20px;
    padding: 0;
    position: relative;
    text-transform: none;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a >i {
  opacity: 1 !important;
}

/***menu footer (site map)***/


.menu-footer {
    display: inline-grid;
    max-width: 40%;
    padding: 0 50px 10px 0;
    margin: 0;
    line-height: 22px;
}

.sp-module ul > li, .sppb-addon-module ul > li {
    border-bottom: medium none;
    margin: 0 0px;
    transition: all 300ms ease 0s;
}
#sp-footer1 .nav {
    margin: 0 auto;
    max-width: 1070px;
}
.nav > li > a {
    line-height: 26px !important;
    position: relative;
    text-transform: uppercase;
}
#sp-footer a {
    font-size: 13px;
  line-height: 18px !important;
    color: #ffffff !important;
   font-weight: normal;}
}

#sp-footer a:hover {
    color: #f2f2f2 !important;
}

#sp-footer {
    background-color: #285076 !important;
    color: #ffffff !important;
}
.menu .nav-child.small {
    font-size: inherit;
    margin: 5px 0 0;
}

/* LANGUES*/

.btn-group, .btn-group-vertical {
    display: inline-block;
    margin: 22px 0 0 0;
    position: relative;
    vertical-align: middle;
}


/***************IMAGES*********************/

img {
    display: inline !important;
    height: auto;
    max-width: 100%;
}

/***************MODULES*******************/

/* fil ARIANE*/
.breadcrumb {
    background-color: #ffffff;
    margin: 20px;
  text-shadow: 1px 1px 2px #000;
}

.breadcrumb > li + li::before {
    color: #ffffff;
}
.breadcrumb .active {
    color: #ffffff;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a, .sp-page-title-no-img .breadcrumb > span, .sp-page-title-no-img .breadcrumb > li, .sp-page-title-no-img .breadcrumb > li + li::before, .sp-page-title-no-img .breadcrumb > li > a {
    font-size: 14px;
  font-weight: bold;
}

/* module iframe ANNUAIRE*/


.email a {
    color: #3db08d !important;
    font-family: Open Sans,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

/* dernières actu POSITION RIGHT*/

.newsflash-item a {
       background: #a7d094 none repeat scroll 0 0;
    color: #285076 !important;
  border: 1px solid #ccc;
    border-radius: 4px;
    font-weight: bold;
    line-height: 22px !important;
    margin: 8px 0 !important;
    padding: 1px 10px !important;
}
}

/* SLIDESHOW CK*/

._slider {
    margin: 0 auto;
    max-width: 1170px;
}
#sp-slider {
    background-color: #f2f2f2;
    width: 100% !important;
}

.slideshowck_slider {
    margin-bottom: 0 !important;
}

.camera_caption > div {
    width: 50% !important;
  margin: 100px;
}

.camera_caption_title {
    line-height: 1.3em !important;
  font-weight: normal !important;
  font-size: 22px !important;
}

.camera_caption_desc h4 {
    color: #fff;
}

.camera_wrap .camera_pag .camera_pag_ul {
    bottom: 60px;
    margin: 0 0 0 120px !important;
    position: relative;
    text-align: left !important;
}

.camera_wrap a, .camera_wrap a:hover {
    color: #a7d094 !important;
    padding: 0 !important;
  text-transform: uppercase;
}

/* moteur recherche*/

.pe-7s-search::before {
    color: #a7d094;
  font-size: 26px;
}


/*"Latest news" 12 EQUIPES (page accueil)**/

.flex .latest-post .latest-post-item .latest-post-inner {
    background: #3db08d none repeat scroll 0 0;
    box-shadow: none;
    padding: 10px 20px;
    transition: all 400ms ease 0s;
  height: 120px !important;
}
.flex .latest-post .latest-post-item {
    background: #3db08d !important;
}
.flex .latest-post .latest-post-item .latest-post-inner:hover {
    background: #3db08d none repeat scroll 0 0;
}

.entry-author {
    display: none;
}

.flex .latest-post .latest-post-item .latest-post-inner h2.entry-title {
    font-size: 125%;
    line-height: 1.3;
    margin: 0;
    padding: 0;
}

.latest-post-inner hr {
    margin-bottom: 5px;
    margin-top: 5px;
}

.flex .latest-post .latest-post-item div.img-wrapper > a .caption-content {
    display: none;
}


/* mots clés NUAGE */

.sp-module .tagscloud .tag-name, .sppb-addon-module .tagscloud .tag-name {
    background: #a7d094 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 8px;
    display: inline-block;
    font-size: 85%;
    margin: 8px 16px;
    padding: 2px 20px;
  font-weight: bold;
}

.sp-module .tagscloud, .sppb-addon-module .tagscloud {
    text-align: center;
  max-width: 90%;
  margin: 0 auto;
}
.tags a.label {
    background-color: #285076;
  font-size: 16px;
}

/* mots clé défaut */

.tagspopular ul > li > a {
    color: #285076;
   background: #a7d094 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    font-size: 80%;
    margin: 4px 5px;
    padding: 1px 10px;
  font-weight: bold;
  line-height: 22px;
}

.tagspopular ul > li {
    border-bottom: medium none;
    display: inline;
    margin: 0;
    padding: 0;
    transition: all 300ms ease 0s;
}




/*****************FOOTER*******************/
#sp-bottom {
    background-color: #a7d094 !important;
    padding: 40px 0 !important;
}

/************SP PAGE BUILDER**************/

/****cartouches droite pages equipes***/

.sppb-text-left {
    text-align: left;
    padding: 15px;
}
.sppb-text-center {
    padding: 15px;
}

.sppb-addon-title {
    padding: 15px;
}

.sppb-ajaxt-contact-form .sppb-form-group {
    padding: 0 15px;
}
.sppb-ajaxt-contact-form .sppb-form-group {
    padding: 0 15px;
}
.sppb-ajaxt-contact-form .sppb-btn-success {
    padding: 0 15px;
}


/****TABS - onglets***/
.sppb-nav-tabs > li {
    float: none;
    display: inline-table;
    width: 1%;
    text-align: center;
  font-size: 16px;
}

.sppb-nav-tabs {
    border-bottom: 1px solid #33638f;
}


.sppb-tab-content > .active {
    text-align: justify;
}
.sppb-nav-tabs > li > a {
    background: #3db08d none repeat scroll 0 0 ;
    color: #ffffff !important;
    text-transform: uppercase;
}

.sppb-nav-tabs > li.active > a {
    color: #ffffff !important;
    text-transform: uppercase;
    background: #33638f none repeat scroll 0 0;
}

.sppb-nav-tabs > li > a:hover {
    color: #33638F !important;
}

.sppb-nav > li > a:active, .sppb-nav-tabs > li.active > a, .sppb-nav-tabs > li.active > a:hover, .sppb-nav-tabs > li.active > a:focus {
    color: #ffffff !important;
   background: #33638f none repeat scroll 0 0 !important;
}

/**formulaire de contact**/

.sppb-ajaxt-contact-form .sppb-form-group .sppb-form-control[placeholder] {
    background: #ffffff none repeat scroll 0 0;
}
.sppb-btn-success {
    background-color: #3db08d;
    color: #ffffff;
}


/***FLIP BOX***/

.flip-box-inner h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    margin: 20px 0;
    text-transform: uppercase;
}
